OpenVDB 7.0.0

Classes | Public Types | Static Public Member Functions | List of all members
IterTraits< NodeT, typename NodeT::ChildOffCIter > Struct Template Reference

`#include <TreeIterator.h>`

## Classes
struct | NodeConverter

## Public Types
using | IterT = typename NodeT::ChildOffCIter

## Static Public Member Functions
static IterT | begin (const NodeT &node)

## Member Typedef Documentation

## ◆ IterT

using IterT = typename NodeT::ChildOffCIter

## Member Function Documentation

## ◆ begin()

static IterT begin | ( | const NodeT & | node | ) |
| inline static

The documentation for this struct was generated from the following file:

- TreeIterator.h